Jump to content

Electrum-Wallet spielt verrückt – wer kann helfen?


Recommended Posts

 

Hallo zusammen,

nachdem ich meinen Fall schon unter einer anderen Überschrift vorgetragen hatte, ergibt sich nun eine neue Situation, da mir der Support von Coinbase nun doch noch geantwortet hat und mir sinngemäß Folgendes mitteilt: "Die Transaktion von  0.015059 BTC [Transaction ID: 8cf6db28d7f965dc5b72ae4e9ee6cdd3825017b58651a21bb18764e96e77b0a1] an Ihre Bitcoin-Adresse 184bGnvYtHh5ahxq1QXjjiWXNN7neurhah wurde vom Bitcoin-Netzwerk bestätigt, das Problem muss mit Ihrer Wallet-Software zusammenhängen".

Das Problem: Seit dem 17.12.2017 blockiert obige Transaktion mein Electrum-Wallet total: Dort wo sonst links unten in diesem Wallet immer das derzeitige Bitcoin-Guthaben angezeigt wird, steht jetzt permanent „Synchronisiere…“ und unter „Transaktionen“ wird ein eingehender Betrag in Höhe von „+0.“ (nicht +0.015059!) mit „unconfirmed“ angezeigt. Wenn mir jemand erklären kann, wie ich hier einen Screenshot hochladen kann, will ich das gerne tun.

Wer kann helfen und mir einen Tip geben, wie das Problem gelöst werden kann? Hilfreich wäre auch ein Link zu einem deutschsprachigen Support oder Forum für das Electrum-Wallet!

Gruß – Willi49

 

Link to comment
Share on other sites

Hi Amsi,

ich habe das Electrum 2.6.4 und dachte, dass kann man – einmal verwendet – nicht updaten. Wenn doch möglich, wie? Unter „Hilfe“ gibt es jedenfalls keine Update-Funktion.

Bei den Servern ist bei mir ein Haken bei „Automatisch auswählen“ gesetzt.

Link to comment
Share on other sites

@ Amsi: Windows XP, plane einen Neukauf erst im nächsten Jahr. Mein altes Electrum hatte aber bis zu diesem Fall immer problemlos mit XP funktioniert.

@ Jokin: Meine Tochter hat noch einen Computer und ich dort ein  „Gastkonto“. Die sollte aber von meinen Bitcoin-Experimenten nicht unbedingt was wissen.

Link to comment
Share on other sites

vor 18 Minuten schrieb Willi49:

Gibt es bis zu meinem Computerneukauf nicht eine neuere Version vom Electrum, die aber eine zulässige Win32-Anwendung ist? Vielleicht sollte ich einfach mal die nächst Höhere versuchen?

Ist  Electrum evtl. eine 64-Bit Anwendung? Kann es mangels Windows nicht prüfen.

Ist eine 32-Bit Anwendung, file zeigt folgendes: electrum-3.0.3.exe: PE32 executable (GUI) Intel 80386, for MS Windows

Edited by zagota
Link to comment
Share on other sites

@ zagota: Dann wundere ich mich über die Win32-Warnmeldung bei mir aber tatsächlich.

@ Amsi: Da mein Internetkonto nie ein Administratorkonto ist, kann normalerweise auch bei XP nichts Großes passieren (glaube ich jedenfalls). Aber wie gesagt, ich plane ja einen Computerneukauf (hauptsächlich wegen der Geschwindigkeit). [Wie ich es schaffe, mein Wallet dann auf den neuen Computer zu "verpflanzen" wird dann auch noch spannend.]

Link to comment
Share on other sites

vor 20 Minuten schrieb Willi49:

 [Wie ich es schaffe, mein Wallet dann auf den neuen Computer zu "verpflanzen" wird dann auch noch spannend.]

Mit Electrum kein Problem.
Auf deinem neuen Rechner Electrum starten und "Restore from Seed" wählen Seed deiner alten Wallet eingeben, fertig.

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.